# Uses of Interface
org.eclipse.birt.core.ui.frameworks.taskwizard.interfaces.IRegistrationListener

Packages that use IRegistrationListener
Package
Description
org.eclipse.birt.core.ui.frameworks.taskwizard

## Uses of IRegistrationListener in org.eclipse.birt.core.ui.frameworks.taskwizard

Classes in org.eclipse.birt.core.ui.frameworks.taskwizard that implement IRegistrationListener
Modifier and Type
Class
Description
`class`
`WizardBase`
Methods in org.eclipse.birt.core.ui.frameworks.taskwizard with parameters of type IRegistrationListener
Modifier and Type
Method
Description
`void`
TasksManager.`addRegistrationListener(IRegistrationListener listener)`
Adds a listener to be notified of registration events.
`void`
TasksManager.`removeRegistrationListener(IRegistrationListener listener)`
Removes a registered listener.